/*
 Theme Name:   ResponsiveBoat
 Description:  ResponsiveBoat is a free responsive WordPress theme, with a friendly and colorful design. It comes with a full-screen layout, a full-width homepage header, elegant parallax effect, and nice animations. It can be used web agencies, digital studios, corporate, product showcase, personal and business portfolio. Overall, ResponsiveBoat looks very modern and interactive.
 Author:       Themeisle
 Author URI:   https://themeisle.com
 Template:     zerif-lite
 Version:      1.0.5
 License:      GNU General Public License version 2
 License URI:  license.txt
 Text Domain:  responsiveboat
 Tags:         black, gray, red, white, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
*/


/*--------------------------------------------------------------
General
--------------------------------------------------------------*/
.green-btn, .red-btn {
	background: rgba(255, 255, 255, 0.15);
	border: 1px solid #FFDD00 !important;
}

.green-btn:hover, .red-btn:hover {
	background: #FFDD00;
    border: 1px solid #FFDD00 !important;
    color: #303030 !important;
}

.custom-button {
    display: inline-block !important;
    text-align: center;
    text-transform: uppercase;
    padding: 13px 35px;
    border-radius: 3px;
    margin: 10px;
    border: medium none;
}
.section-header h2 {
    padding-bottom: 0px;
    text-transform: uppercase;
}
.section-header h2:after {
    content: '';
    display: block;
    height: 3px;
    width: 40px;
    background: #FD0;
    margin: 8px 0 20px 0;
    margin-left: auto;
    margin-right: auto;
}

.testimonial .section-header h2:after {
    background: #404040;
}

.section-header h6 {
    color: #303030;
    font-weight: bold;
    text-transform: uppercase;
}

p {
    font-family: 'Lato', sans-serif !important;
}

/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/

.navbar {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.8)), color-stop(50%, rgba(0,0,0,0.5)), to(rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0.8)0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0) 100%);
}

.navbar-black {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.8)), color-stop(50%, rgba(0,0,0,0.5)), to(rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0.8)0%,rgba(0,0,0,0.7) 50%,rgba(0,0,0,0.5) 100%);
}

#site-navigation {
    width: 100%;
}

.navbar-inverse .navbar-nav {
    padding-top: 16px;
}

.navbar-inverse .navbar-nav >li {
    float: none;
    display:inline-block;
}

.navbar-inverse .navbar-nav > li > a {
    font-size: 12px;
    font-family: "Montserrat", "sans-serif";
    text-transform: uppercase;
    color: #fff;
}

.rb_logo {
    padding-bottom: 190px;
}

.header.header > .navbar {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.header-content-wrap {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0% 0%;
    position: relative;
    box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
    padding: 10% 0px 290px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #fd0 !important;
}

.rb-site-title {
    color: #FFDD00;
    font-size: 20px;
    line-height: 20px;
}

.rb-site-description {
    color: #FFDD00;
    font-size: 15px;
    line-height: 15px;
}

/*--------------------------------------------------------------
Content
--------------------------------------------------------------*/

.about-us {
    background: rgba(45, 45, 45, 0.95) none repeat scroll 0% 0% !important;
    padding-bottom: 0px;
}

.focus-box .service-icon {
    width: 250px;
    height: 250px;
    border-radius: 0;
}

.testimonial {
    background: rgba(255, 221, 0, 0.7) none repeat scroll 0% 0% !important;
}

.contact-us {
    background: rgba(80, 80, 80, 0.9) none repeat scroll 0% 0%;
}

.team-member .profile-pic {
    border-radius: 0;
    width: 255px;
    height: 255px;
}

.team-member h5:before {
    background: #FD0 !important;
}

.team-member:hover .details {
    top: 0px;
    background: #FD0 none repeat scroll 0% 0% !important;
    color: #000;
    opacity: 0.8;
    min-height: 255px;
    text-align: center;
}

.team-member .social-icons ul li a {
    color: #404040;
}
.team-member .social-icons ul li a:hover {
    color: #FD0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    color: #5A5A5A ;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0px;
}

.focus-box .service-icon:hover {
    border: 10px solid #FD0 !important;
}

.focus-box .service-icon .pixeden {
    border-radius: 0;
}

.focus-box .red-border-bottom:before {
    background: #FD0 !important;
}

.focus-box p {
	color: #6E6E6E !important;
    font-family: "Oxygen", sans-serif !important;
}

article.hentry {
    border: 1px solid #DEDEDE;
    padding: 15px;
    background-color: #FFF !important;
}

.large-container {
    background-color: #FFF !important;
    border-radius: 4px;
    margin: 35px 0px;
    position: relative;
    width: 97%;
    margin-top: 0;
}

#primary{
    margin-top: -60px;
}

.listpost-content-wrap .entry-content p {
    min-height: 90px;
    margin-bottom: 0px;
    font-family: "Oxygen", sans-serif !important;
    margin-right: 10px;
}

.content-left-wrap {
    padding-top: 60px;
}

.carousel-control.left {
    margin-left: -35px;
}

.listpost-content-wrap-large {
    position: absolute;
    bottom: 0px;
    background: rgba(255, 255, 255, 0.98) none repeat scroll 0% 0%;
    min-height: 50px;
    width: 100%;
    padding: 20px 20px 0px;
    border-top: 2px solid #FFF;
    border: 1px solid #DEDEDE;
}

#client-feedbacks .feedback-box {
    background: #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #fff !important;
}
.feedback-box .message {
    color: #fff;
}
.feedback-box .client-info .client-name {
    color: #fff;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
#footer {
    background: rgba(39, 39, 39, 0.95) none repeat scroll 0% 0%;
}

.entry-footer a {
    color: #B36A6A !important;
    font-style: italic;
}

/* Latest news */

.rb-latest-news-container {
    width: 100%;
}

.rb-latest-news {
    width: 24.99%;
    margin: 0;
    display: inline-block;
}

.rb-latest-news-image {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    -moz-transform: translateZ(0px);
    -webkit-transform: translateZ(0px);
}

.rb-latest-news-image img {
    position: relative;
    display: block;
    width: 100%;
    z-index: 100;
    -webkit-animation: rb-animatedBackground 1s ease-out 1;
    -moz-animation: rb-animatedBackground 1s ease-out 1;
    animation: rb-animatedBackground 1s ease-out 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.rb-latest-news-image:hover img {
    -webkit-animation: rb-animatedBackground-rev 1s ease-out 1;
    -moz-animation: rb-animatedBackground-rev 1s ease-out 1;
    animation: rb-animatedBackground-rev 1s ease-out 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.rb-latest-news-image:hover {
    background: #FFDD00;
}

@-webkit-keyframes rb-animatedBackground {
    0% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1)
    }
    100% {
        -webkit-transform: scale(1.3, 1.3);
        -moz-transform: scale(1.3, 1.3);
        -ms-transform: scale(1.3, 1.3);
        -o-transform: scale(1.3, 1.3);
        transform: scale(1.3, 1.3)
    }
}

@-moz-keyframes rb-animatedBackground {
    0% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1)
    }
    100% {
        -webkit-transform: scale(1.3, 1.3);
        -moz-transform: scale(1.3, 1.3);
        -ms-transform: scale(1.3, 1.3);
        -o-transform: scale(1.3, 1.3);
        transform: scale(1.3, 1.3)
    }
}

@keyframes rb-animatedBackground {
    0% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1)
    }
    100% {
        -webkit-transform: scale(1.3, 1.3);
        -moz-transform: scale(1.3, 1.3);
        -ms-transform: scale(1.3, 1.3);
        -o-transform: scale(1.3, 1.3);
        transform: scale(1.3, 1.3)
    }

}

@-webkit-keyframes rb-animatedBackground-rev {
    100% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1)
    }
    0% {
        -webkit-transform: scale(1.3, 1.3);
        -moz-transform: scale(1.3, 1.3);
        -ms-transform: scale(1.3, 1.3);
        -o-transform: scale(1.3, 1.3);
        transform: scale(1.3, 1.3)
    }
}

@-moz-keyframes rb-animatedBackground-rev {
    100% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1)
    }
    0% {
        -webkit-transform: scale(1.3, 1.3);
        -moz-transform: scale(1.3, 1.3);
        -ms-transform: scale(1.3, 1.3);
        -o-transform: scale(1.3, 1.3);
        transform: scale(1.3, 1.3)
    }
}

@keyframes rb-animatedBackground-rev {
    100% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1)
    }
    0% {
        -webkit-transform: scale(1.3, 1.3);
        -moz-transform: scale(1.3, 1.3);
        -ms-transform: scale(1.3, 1.3);
        -o-transform: scale(1.3, 1.3);
        transform: scale(1.3, 1.3)
    }

}
.latest-news {
    padding-bottom: 0px;
}

.rb-latest-news-image-holder {
    position: relative;
}

.rb-latest-news-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    color: #000;
    font-family: "Montserrat", "sans-serif";
    text-transform: uppercase;
}

.rb-latest-news-image-holder:hover .rb-latest-news-content {
    background-color: rgba(255, 221,0, 0.7);
    display: block;
}

.rb-latest-news-content h3 {
    font-size: 20px;
    margin-bottom: 100px;
}

.rb-latest-news-content a.rb-latest-news-read-more {
    font-size: 12px;
    color: #000 !important;
    border: 1px solid #000;
    border-radius: 2px;
    padding: 10px 20px;
}

.rb-latest-news-content-outer {
    position:relative;
}

.rb-latest-news-content-outer .rb-latest-news-content-inner {
    position: absolute;
    margin-top: 30%;
    width: 100%;
    text-align: center;
}

.rb-hidden-logo {
    display: none !important;
}

.contact-us .g-recaptcha, .contact-us .zerif-g-recaptcha {
    float: right;
    padding-right: 15px;
}

.rb-navbar-brand {
    padding-top: 10px;
}

.navbar-black .navbar-inverse .navbar-nav {
    padding-top: 0px;
}

.navbar-toggle.active {
    background-color: #FD0 !important;
}

.navbar-inverse .navbar-toggle.active .icon-bar {
    background-color: #000 !important;
}
.rb-fixed {
    margin-top: 32px;
}

/*--------------------------------------------------------------
Responsive
--------------------------------------------------------------*/

@media screen and (max-width: 1170px){
    .rb-latest-news {
        width: 33.3%;
    }
}

@media screen and (max-width: 992px){
    .rb-latest-news {
        width: 50%;
    }
    .about-us p {
        text-align: center;
    }
    .focus-box .service-icon {
        width: 180px;
        height: 180px;
    }

}

@media screen and (max-width: 767px){
    #main-nav, #main-nav.fixed {
        background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
    }
    .dropdownmenu {
        background: url(images/menu-icon.png) center center no-repeat #FD0;
    }
    .navbar a{
        color: #fff !important;
    }
}

@media screen and (max-width: 600px){
    .rb-latest-news {
        width: 100%;
    }
}
